body
{
   width: 1000px;
   margin: auto;
   margin-top: 20px;
   margin-bottom: 20px;
   background-color: black;
}
body img
{
   border: 0px;
}
#entete
{
   background-image: url('img/ban2.jpg');
   width: 1000px;
   height: 200px;
   text-align : center;
   background-repeat: no-repeat;
   margin-bottom: 50px;
}
#dossiers
{
   width: 1000px;
}
#nom
{
   width: 400px;
   color: #5ad2e9;
   text-align: center;
   padding-bottom: 20px;
   font-family: "trebuchet MS", Georgia, Arial ;
}
#description
{
   width: 600px;
   color: #5ad2e9;
   text-align: center;
   padding-bottom: 20px;
   font-family: "trebuchet MS", Georgia, Arial ;
}
.tddes
{
   color: #5ad2e9;
   padding-left: 10px;
   font-family: "trebuchet MS", Georgia, Arial ;
}

#pub
{
   width: 1000px;
   text-align: center;
   padding-top: 20px;
}